» Ubuntu » Pakketten

Error

two or more packages specified (python-gtk2-tutorial hardy)